# E:/uas2/Server/CharacterServer.cpp File Reference

`#include <sstream>`
`#include "Client.h"`
`#include "CharacterServer.h"`
`#include "MasterServer.h"`
`#include "RecvPacket.h"`
`#include "VersionNo.h"`

## Variables

DWORD | dwClientCount
std::string | aMonth [12] = { "January","February","March","April","May","June","July","August","September","October","November","December"}

## Detailed Description

Handles the CharacterServer.

CharacterServer handles interactions with clients outside of the server game world. Actions include account verification, providing the character list, the creation and deletion of characters, and the connection and disconnection of clients.